body {
	width:100%;
    font-size: 100%;
	margin-left:0px;
    font-family: Tahoma;
    font-size: 15px;
	text-align:center;
	background-color: BLACK;
	color:#f4f4f4;
	background-image: url(../images/bg-1.png);
	background-attachment: fixed;
}
            
            #content{
				font-family: Tahoma;
				font-size:14px;
                text-align:justify;
				padding-left: 20px;
                padding-right: 0px;
                padding-bottom: 25px;
				padding-top: 55px;				
            }
			
			#footer {
					position: fixed; /* Фиксированное положение */
					left: 0; bottom: 0; /* Левый нижний угол */
					background: #000; /* Цвет фона */
					color: #fff; /* Цвет текста */
					width: 100%; /* Ширина слоя */
					text-align: center;
					font-size:12px;
					font-family: Tahoma;
				   }
				   
/*-------------------------------------- TOPMENU style ------------------------------*/
.top-menu {
			position: absolute;
			position: fixed;
			left: 15px;
			top: -7px;
			text-align:center;
			overflow: visible;
			background-color: #000;
			width:100%; /* ширина меню по горизонтали. ширина фона*/
			height: 57px; /* черный фон по высоте*/
			}

.top-menu li{
	list-style:none;/*Убираем маркер*/	
	width:170px;
	display:inline-block;/*Выстраиваем пункты в ряд*/
	background:#000001;/*Цвет фона menu taste*/
	position:relative;
	border: 3px solid #000;
}
.top-menu li a{
	color:#ffffff;/*Цвет шрифта в пункте*/
	padding:5px 7px;/*Отступы для пункта*/	
	text-decoration:none;/*Убираем подчеркивание*/	
	display:block;
}
.top-menu li a:hover{
					background: #878787;
					color: #ffffff;
					border-radius: 15px;
					/*border: 1px solid #e34761;*/
					box-shadow: 5px 5px 10px rgba(0,0,0,0.9);
					/*font-weight:bold;*/
					}
.top-menu li ul{
	display:none;/*Прячем выпадающее меню*/
	position:absolute;
	padding-left:0;
	width:170px;/*Ширина выпадающего меню*/
}
.top-menu li:hover ul{
	display:block;/*Показываем выпадающее меню при наведение*/
	left:0px;
}
.logo{
			position: absolute;
			position: fixed;
			left: 15px;
			top: 0px;
			overflow: visible;
}
.onlyklein { display:none; }
/*------------------------------------    ende hauptmenu -------------------------------------*/
/*------------------------------------ EMAIL MENU ------------------------------*/
.emailmenugross {
				width: 1000px;
				font-style: Tahoma;
				text-align: center;
				background-color:#03001d;
				color:#dddddd;
				font-size:18px;
			}
.emailmenuklein { display: none;}
/*--------------------------------------------------------------------------------*/

/*---------------------------------- first site text & show picture -------------------*/
.tablstyle{
			position:relative; 
			top:200px;
			text-align:justify;
			padding-left:10px;
			padding-right:10px;
			font-size:17px;
			}
.tablstyle td b{
				display:none;
				}
/***********************************************************************************/
/*----------------------------- alle cam menu --------------------------------------------*/
.ucamKL { display: none;}
.ucamGR {
		text-align:center;
		color:WHITE;
		align: center;
		}
.ucamGR img{ 
			width: 20%; 
			margin:20px;
			}
/*-------------------------------------------------------------------------------------------*/
.cam-einz {
			text-align:center;
			}
.bul-cam{
		margin:20px;
}
/*------------------------------- slide show -------------------------------------------*/
.slider_container{ width:75%; margin:auto; clear:both; position:relative; top:120px;}
.flex-caption{ text-align:center;}
.flex-caption h2{ color:#f7f7f7; text-shadow: #000000 0px 0px 5px, #000000 1px -1px 5px; font-size:44px; padding:5px 0 5px 0; margin:0px;font-family: 'Tahoma', serif;} /* text gross */
.flex-caption p{ color:#f7f7f7; text-shadow: #000000 0px 0px 5px, #000000 1px -1px 5px; font-size:20px; padding:5px 0 5px 0; margin:0px;font-family: 'Tahoma', serif;}  /* text klein*/
/*.flex-container a:active, .flexslider a:active {outline: none;}*/
.flex-control-nav,.flex-direction-nav {display: none;} 

/* FlexSlider Necessary Styles *********************************/
.flexslider .slides > li {display: none;}
.flexslider .slides img {max-width: 100%; display: block; }
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1.2;}
.flexslider .slides > li {list-style-type: none;}
.flex-container {zoom: 1; position: relative;}
/*------------------------------------------------------  ANGEBOTEN ------------------------------------------------*/
.bild { 
		margin:0;
		padding:0;
		width:50%;
		}
.bild1 { 
		margin:0;
		padding:0;
		width:100%;
		}
.bild2 { 
		margin:0;
		padding:0;
		width:70%;
		}
.bild3 { 
		margin:0;
		padding:0;
		width:80%;
		}
.beschreibung {
				margin:10px;
				font-family: Tahoma;
				font-size: 17px;
				text-align:justify;
				color: cacaca;
				}
.bildklein {
			width:50%;
			padding:0px;
			float: left;
			}
.uvp { 
		color:#fff;
		text-align:center;
		font-size:32px;
	}

.kellerklein {
				display:none; /* nur für ebay*/
			}
.lieferumfang {
				text-align: left;
				font-family: Tahoma;
				font-size: 24px;
				color:#fff;
				padding-left:20px;
			}